<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' foi selecionado como método ativo de avaliação para a área \'{$a->area}\'';
$string['activemethodinfonone'] = 'Não existe método avançado de avaliação selecionado para a área {$a->area}\'. Será usado o método simples de avaliação direta.';
$string['changeactivemethod'] = 'Mudar o método ativo de avaliação para';
$string['clicktoclose'] = 'clique para fechar';
$string['exc_gradingformelement'] = 'Incapaz de inicializar o elemento do formulário';
$string['formnotavailable'] = 'Foi usado um método avançado de avaliação, mas o formulário de avaliação ainda não está disponível. Terá que o definir primeiro, usando um apontador no bloco de Configurações.';
$string['gradingformunavailable'] = 'Por favor repare: o formulário avançado de avaliação ainda não está disponível neste momento. Será usado o método simples de avaliação até quando o formulário estiver num estado válido.';
$string['gradingmanagement'] = 'Avaliação avançada';
$string['gradingmanagementtitle'] = 'Avaliação avançada: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Método de avaliação';
$string['gradingmethod_help'] = 'Escolha o método avançado de avaliação que deverá ser usado para calcular notas no contexto dado.';
$string['gradingmethodnone'] = 'Avaliação direta simples';
$string['gradingmethods'] = 'Métodos de avaliação';
$string['manageactionclone'] = 'Criar novo formulário de avaliação a partir de formulário modelo';
$string['manageactiondelete'] = 'Apagar o formulário definido atualmente';
$string['manageactiondeleteconfirm'] = 'Está prestes a apagar o formulário de avaliação \'{$a->formname}\' e toda a informação associada em \'{$a->component} ({$a->area})\'. Por favor verifique que percebe as seguintes consequências:

* Esta operação não poderá ser desfeita.
* Pode mudar para outro método de avaliação, incluindo o \'método direto simples\', sem ter que apagar este formulário.
* Toda a informação sobre a forma como o formulário de avaliação é preenchido será eliminada.
* As notas na pauta já calculadas usando este método não serão afetadas. No entanto, a explicação de como foram obtidas essas notas deixará de estar disponível.
* Esta operação não afeta eventuais cópias deste formulário em outras atividades.';
$string['manageactiondeletedone'] = 'O formulário foi apagado com sucesso.';
$string['manageactionedit'] = 'Editar a definição atual do formulário';
$string['manageactionnew'] = 'Definir novo formulário de avaliação sem nenhum modelo.';
$string['manageactionshare'] = 'Publicar o formulário um novo modelo';
$string['manageactionshareconfirm'] = 'Vai gravar uma cópia do formulário \'{$a}\' como novo modelo público. Outros utilizadores no seu sítio poderão criar novos formulários de avaliação nas suas atividades usando este modelo.';
$string['manageactionsharedone'] = 'O formulário foi gravado com sucesso como formulário modelo';
$string['noitemid'] = 'Não é possível avaliar. A prova não existe.';
$string['nosharedformfound'] = 'Não foi encontrado nenhum formulário modelo';
$string['searchownforms'] = 'incluir os meus próprios formulários';
$string['searchtemplate'] = 'Pesquisa de formulários de avaliação';
$string['searchtemplate_help'] = 'Pode procurar um formulário e usá-lo como modelo para o novo formulário aqui. Simplesmente escreva algumas palavras que deverão aparecer em alguma parte do nome do formulário, na sua descrição o no próprio formulário. Para procurar uma frase completa, use aspas.

Por omissão, serão incluídas na pesquisa unicamente os formulários que tenham sido gravados como modelos partilhados. Poderá incluir também os seus próprios formulários na pesquisa. Assim, poderá sempre reutilizar os seus formulários sem ser obrigado a partilhá-los. Unicamente os formulários marcados como \'Pronto a ser usado\' poderão ser reutilizados nesta forma.';
$string['statusdraft'] = 'Rascunho';
$string['statusready'] = 'Pronto a ser usado';
$string['templatedelete'] = 'Apagar';
$string['templatedeleteconfirm'] = 'Vai apagar o formulário modelo partilhado \'{$a}\'. Quando um formulário é apagado, os outros formulários que foram baseados nele não serão afetados.';
$string['templateedit'] = 'Editar';
$string['templatepick'] = 'Usar este modelo';
$string['templatepickconfirm'] = 'Pretende usar o formulário de avaliação \'{$a->formname}\' como modelo para o novo formulário de avaliação em \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Usar este formulário como modelo';
$string['templatesource'] = 'Localização: $a->component} ({$a->area})';
$string['templatetypeown'] = 'Formulário próprio';
$string['templatetypeshared'] = 'Modelo partilhado';
