<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Adicionar critério';
$string['alwaysshowdefinition'] = 'Permitir aos utilizadores pré-visualizar a grelha de avaliação usada no módulo (caso contrário a rubrica só ficara visível após a avaliação)';
$string['backtoediting'] = 'Regressar à edição';
$string['confirmdeletecriterion'] = 'Tem a certeza que pretende eliminar este critério?';
$string['confirmdeletelevel'] = 'Tem a certeza que pretende eliminar este nível?';
$string['criterionaddlevel'] = 'Adicionar nível';
$string['criteriondelete'] = 'Eliminar critério';
$string['criterionempty'] = 'Clicar para editar critério';
$string['criterionmovedown'] = 'Mover para baixo';
$string['criterionmoveup'] = 'Mover para cima';
$string['definerubric'] = 'Definir grelha de avaliação';
$string['description'] = 'Descrição';
$string['enableremarks'] = 'Permitir ao avaliador adicionar texto com comentários para cada critério';
$string['err_mintwolevels'] = 'Cada critério tem de conter, no mínimo, dois níveis';
$string['err_nocriteria'] = 'A grelha tem de conter, no mínimo, um critério';
$string['err_nodefinition'] = 'A definição do nível nao pode estar vazia';
$string['err_nodescription'] = 'A descrição do critério não pode estar vazia';
$string['err_scoreformat'] = 'O número de pontos para cada nível tem de ser um valor não negativo';
$string['err_totalscore'] = 'O número máximo possível de pontos na avaliado por grelha de avaliação deverá ser maior que zero';
$string['gradingof'] = '{$a} a avaliar';
$string['leveldelete'] = 'Eliminar nível';
$string['levelempty'] = 'Clicar para editar nível';
$string['name'] = 'Nome';
$string['needregrademessage'] = 'A definição da grelha de avaliação foi alterada após este aluno ter sido avaliado. O aluno não pode ver esta rubrica até que esta seja aprovada por si e a nota atualizada.';
$string['pluginname'] = 'Grelha de avaliação';
$string['previewrubric'] = 'Pre-visualizar grelha';
$string['regrademessage1'] = 'Está prestes a gravar as alterações a uma grelha que já foi utilizada para avaliar. Por favor indique se as avaliações já feitas precisam de ser feitas novamente. Nesse caso, a rubrica ficará oculta para os alunos até após terem sido avaliados novamente.';
$string['regrademessage5'] = 'Está prestes a gravar alterações significativas numa grelha que já tem sido usada para avaliar. As notas na pauta não serão alteradas, mas a rubrica ficará invisível para os alunos até que as avaliações feitas com esta rubrica sejam feitas novamente.';
$string['regradeoption0'] = 'Não sinalizar para reavaliação';
$string['regradeoption1'] = 'Sinalizar para reavaliação';
$string['restoredfromdraft'] = 'Nota: A última tentativa para avaliação esta pessoa não foi guardada de forma adequada, pelo que as avaliação guardadas anteriormente serão restauradas. Caso pretenda cancelar estas alterações, carregue no botão \'Cancelar\'.';
$string['rubric'] = 'Grelha de avaliação';
$string['rubricmapping'] = 'Regras de atribuição de notas em função do resultado';
$string['rubricmappingexplained'] = 'A classificação mínima possível para esta grelha de avaliação é <b> {$a->minscore} pontos</b> e será convertida para a classificação mínima disponível para este módulo (que será zero, a menos que seja usada uma escala de classificação).<br />
A classificação máxima possível para esta grelha é <b> {$a->maxscore} pontos</b> e será convertida para a classificação máxima disponível para este módulo.<br />
As classificações intermédias serão convertidas respetivamente e arredondadas para as classificações mais próximas possíveis.<br />
Se for usada uma escala de classificação, a classificação atribuída será convertida para os elementos da escala como se fossem inteiros consecutivos.';
$string['rubricnotcompleted'] = 'Por favor, escolha pelo menos um critério';
$string['rubricoptions'] = 'Opções da grelha de avaliação';
$string['rubricstatus'] = 'Estado atual da grelha de avaliação';
$string['save'] = 'Guardar';
$string['saverubric'] = 'Gravar grelha de avaliação e torná-la disponível';
$string['saverubricdraft'] = 'Guardar como rascunho';
$string['scorepostfix'] = '{$a} pontos';
$string['showdescriptionstudent'] = 'Mostrar descrição da grelha de avaliação a quem for avaliado com ela';
$string['showdescriptionteacher'] = 'Mostrar descrição da grelha durante a avaliação';
$string['showremarksstudent'] = 'Mostrar observações aos alunos em avaliação';
$string['showscorestudent'] = 'Mostrar os pontos de cada nível aos alunos em avaliação';
$string['showscoreteacher'] = 'Mostrar os pontos de cada nível durante a avaliação';
$string['sortlevelsasc'] = 'Definir ordenação dos níveis:';
$string['sortlevelsasc0'] = 'Descendente por número de pontos';
$string['sortlevelsasc1'] = 'Ascendente por número de pontos';
