<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'pt', branch 'MOODLE_22_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Permitir apagar';
$string['allowrenames'] = 'Permitir renomear';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['defaultvalues'] = 'Valores por omissão';
$string['deleteerrors'] = 'Apagar erros';
$string['encoding'] = 'Codificação';
$string['errors'] = 'Erros';
$string['nochanges'] = 'Sem alterações';
$string['renameerrors'] = 'Erros nas renomeações';
$string['requiredtemplate'] = 'Necessário. Pode usar aqui a sintaxe de templates (%l = apelido, %f = nome, %u = nome de utilizador). Veja mais pormenores e exemplos na ajuda.';
$string['rowpreviewnum'] = 'Vista prévia de linhas';
$string['uploadpicture_baduserfield'] = 'O atributo de utilizador dado não é válido. Por favor tente novamente.';
$string['uploadpicture_cannotmovezip'] = 'Não é possível deslocar o ficheiro zip para o diretório temporário.';
$string['uploadpicture_cannotprocessdir'] = 'Não é possível processar ficheros descompatado.';
$string['uploadpicture_cannotsave'] = 'Não é possível gravar fotografia para o utilizador {$a}. Verifique o ficheiro original da fotografia.';
$string['uploadpicture_cannotunzip'] = 'Não é possível descompatar ficheiro de fotografias.';
$string['uploadpicture_invalidfilename'] = 'O ficheiro de fotografias {$a} tem carateres não válidos no seu nome. Ignorado.';
$string['uploadpicture_overwrite'] = 'Substituir fotografias de utilizadores existentes?';
$string['uploadpictures'] = 'Carregar fotografias de utilizadores';
$string['uploadpicture_userfield'] = 'Atributo de utilizador a ser usado para atribuir fotografias:';
$string['uploadpicture_usernotfound'] = 'Não existe um utilizador com o valor \'{$a->uservalue}\' no campo \'{$a->userfield}\'. Ignorado.';
$string['uploadpicture_userskipped'] = 'A ignorar o utilizador {$a} (já tem fotografia)';
$string['uploadpicture_userupdated'] = 'Fotografia para o utilizador {$a} atualizada.';
$string['uploadusers'] = 'Enviar ficheiro de utilizadores';
$string['uploadusers_help'] = 'Os utilizadores podem ser registados (e opcionalmente inscritos em disciplinas) através de um ficheiro de texto. O formato do ficheiro deverá ser o seguinte:

* Cada linha no ficheiro contem um registo.
* Cada registo consiste numa série de dados separados por vírgulas (ou outro carater delimitador).
* O primeiro registo contém uma lista de nomes dos campos que definem o formato do resto do ficheiro.
* Os campos obrigatórios são username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Enviar vista prévia de utilizadores';
$string['uploadusersresult'] = 'Enviar resultados de utilizadores';
$string['useraccountupdated'] = 'Utilizador atualizado';
$string['userdeleted'] = 'Utilizador eliminado';
$string['userrenamed'] = 'Utilizador renomeado';
$string['userscreated'] = 'Utilizadores criados';
$string['usersdeleted'] = 'Utilizadores eliminados';
$string['usersrenamed'] = 'Utilizadores renomeados';
$string['usersskipped'] = 'Utilizadores ignorados';
$string['usersupdated'] = 'Utilizadores atualizados';
$string['usersweakpassword'] = 'Utilizadores com palavras-chave fracas';
$string['uubulk'] = 'Selecionar para operações em massa';
$string['uubulkall'] = 'Todos os utilizadores';
$string['uubulknew'] = 'Novos utilizadores';
$string['uubulkupdated'] = 'Utilizadores atualizados';
$string['uucsvline'] = 'linha CSV';
$string['uulegacy1role'] = '(Aluno original) tipo=1';
$string['uulegacy2role'] = '(Professor original) tipo=2';
$string['uulegacy3role'] = '(Professor não editor original) tipo=3';
$string['uunoemailduplicates'] = 'Impedir duplicação de endereços de correio';
$string['uuoptype'] = 'Tipo de envio';
$string['uuoptype_addinc'] = 'Adicionar todos e concatenar contador aos nomes de utilizador se necessário';
$string['uuoptype_addnew'] = 'Adicionar apenas os novos, ignorando utilizadores já existentes.';
$string['uuoptype_addupdate'] = 'Adicionar os novos, atualizando os utilizadores já existentes';
$string['uuoptype_update'] = 'Apenas atualizar os utilizadores já existentes';
$string['uupasswordnew'] = 'Nova senha de utilizador';
$string['uupasswordold'] = 'Senha de utilizador existente';
$string['uuupdateall'] = 'Substituir com ficheiro e valores por omissão';
$string['uuupdatefromfile'] = 'Substituir com ficheiro';
$string['uuupdatemissing'] = 'Preencher o que faltar a partir do ficheiro e dos valores por omissão';
$string['uuupdatetype'] = 'Pormenores de utilizador existente';
